local fn = _gn(0x3D95EC8B6D940AC3)
--- Attaches entity 1 to entity 2.
function Global.AttachEntitiesToRope(ropeId, ent1, ent2, ent1_x, ent1_y, ent1_z, ent2_x, ent2_y, ent2_z, length, p10, p11, boneName1, boneName2)
	return fn(ropeId, ent1, ent2, ent1_x, ent1_y, ent1_z, ent2_x, ent2_y, ent2_z, length, p10, p11, _ts(boneName1), _ts(boneName2))
end
